Security Check by glax24

Security check by glax24 1.4.0.53

glax24

Разработчик
Сообщения
2,001
Реакции
1,485
Баллы
648

Severnyj

Команда форума
Супер-Модератор
Ассоциация VN/VIP
Сообщения
8,497
Реакции
5,670
Баллы
753
Пока есть ошибка, хелперам не обращать внимание на требование обновить Java даже если она обновлена.

Но есть и хорошая новость: в лог выводятся адварные программы, которые нужно деинсталлировать. База составлена на основе самых популярных адварей за май
 

Severnyj

Команда форума
Супер-Модератор
Ассоциация VN/VIP
Сообщения
8,497
Реакции
5,670
Баллы
753
Кстати Саша ошибку глубокой ночью уже исправил, так что тестим)
 

BORODA(C)

Активный пользователь
Сообщения
118
Реакции
36
Баллы
198
SecurityCheck by glax24 v.1.3.0.18 [02.06.15]: "Microsoft Silverlight 5 SDK - RUS v.5.0.61118.0 Внимание! Скачать обновления"

При попытке обновить получаю сообщение об ошибке:
"Message ID: 1514
Устанавливаемая версия Microsoft Silverlight уже установлена.
Если нужно переустановить Silverlight, то перед повторной установкой нужно удалить Silverlight.
"

Проверка по сайту говорит, что у меня уже новая версия: "The version of Silverlight installed is: Silverlight 5 (5.1.40416.0)". glax24, может вы не на SDK ссылку указали?
 

Вложения

  • SecurityCheck.txt
    5.9 KB · Просмотры: 2
Последнее редактирование:

Severnyj

Команда форума
Супер-Модератор
Ассоциация VN/VIP
Сообщения
8,497
Реакции
5,670
Баллы
753
SDK не проверяется, проверяется только обычная версия Silverlight, подумаем, что можно сделать, чтобы SDK не проверялась
 

glax24

Разработчик
Сообщения
2,001
Реакции
1,485
Баллы
648

Severnyj

Команда форума
Супер-Модератор
Ассоциация VN/VIP
Сообщения
8,497
Реакции
5,670
Баллы
753
Не могу прикрепить отчёт, но помню, что ссылка на AdwCleaner (by Xplode) не рабочая. Прошу проверить.
Проверил, действительно есть ошибка, исправление будет в субботу.
 

glax24

Разработчик
Сообщения
2,001
Реакции
1,485
Баллы
648

BORODA(C)

Активный пользователь
Сообщения
118
Реакции
36
Баллы
198
"SecurityCheck by glax24 v.1.3.0.21 [16.06.15]
Mozilla Firefox 38.0.5 (x86 ru) v.38.0.5 Внимание! Скачать обновления"

При этом сам Firefox считает, что версия последняя. По указанной ссылке написано "Вы используете последнюю версию Firefox".

Аналогично для
"Internet Explorer 11.0.9600.17842 Внимание! Скачать обновления"
 
Последнее редактирование:

Severnyj

Команда форума
Супер-Модератор
Ассоциация VN/VIP
Сообщения
8,497
Реакции
5,670
Баллы
753

BORODA(C)

Активный пользователь
Сообщения
118
Реакции
36
Баллы
198
Я о другом. Если идти по указанным ссылкам, то обновления нет для обоих браузеров.
 

Severnyj

Команда форума
Супер-Модератор
Ассоциация VN/VIP
Сообщения
8,497
Реакции
5,670
Баллы
753
По FF пока, да если зависнут с сайтом, то сделаю откат.
А по IE снизу выводится строка голубым жирным:

Internet Explorer 8.0.7601.17514 Внимание! Скачать обновления
^Онлайн установка. Последняя версия доступна при включенном обновлении Windows через Интернет.^
 

BORODA(C)

Активный пользователь
Сообщения
118
Реакции
36
Баллы
198
"Внимание! Скачать обновления" противоречит онлайн установке. В общем, я не пытаюсь что-то поменять, а показал противоречие. Как считаете нужным, так и оставьте.
 

Severnyj

Команда форума
Супер-Модератор
Ассоциация VN/VIP
Сообщения
8,497
Реакции
5,670
Баллы
753
Не думаю, что противоречит, потому что правильно накатать поверх, например, 9 версии 11, а потом поставить обновления для 11. В противном случае думаю лог разрастется)) Но идеи есть и со временем мы их воплотим
 

Severnyj

Команда форума
Супер-Модератор
Ассоциация VN/VIP
Сообщения
8,497
Реакции
5,670
Баллы
753
Отправил в вирлаб, как FP
 
Сверху Снизу